# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-15 10:48+0100\n"
"PO-Revision-Date: 2008-08-13 09:04+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: zh_TW <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: showdesktop.cpp:58
msgid "Show the Desktop"
msgstr "顯示桌面"

#: showdesktop.cpp:59
msgid "Minimize all open windows and show the Desktop"
msgstr "將所有視窗最小化，顯示出您的桌面"
